# Configuration notes for GUI apps after a fresh installation

## KDE itself

- Quick settings/ Send user feedback: basic system information
- Workspace behaviour
- Appearance: Breeze dark
  - Font: make fixed width bigger?
- Shortcuts
- Startup and shutdown: when logging in, start with an empty setting (reconsider?)
- User
- Regional settings/ Formats:
  - Region: Canada - Canadian English (en_CA)
  - Detailed settings, Time: Nederland - Nederlands (nl_NL)
- Connections/ Wi-Fi (per network): IPv4, Automatic (Only addresses), DNS Servers: `9.9.9.9,149.112.112.112`
- Input devices/ Touchpad: Tapping
- Display and Monitor
  - Display Configuration (Use X11), Global scale 118.75%
  - Night color enable
- Printers
- Fokus plasma widget
- Mediaplayer plasma widget on panel
- panon plasma widget (if it works)
- Workspace Behaviour, Desktop Effects
  - Track mouse
  - Zoom
  - Translucency?
  - Magic lamp?
  - Dim screen for administrator mode

## Calibre

`~/.config/calibre`

## Firefox

- Sign in
- Default search engine
- Pinned tabs
- `about:config`: `layout.css.devPixelsPerPx` -> 1.15 (if needed)

## Nextcloud

- `/home/earne/Nextcloud` (default): select Ebooks folder
- `/home/earne/Documents`: Documents (selective)
- `/home/earne/Photos`: Photos (selective)
- `/home/earne/Videos`: Videos (selective)

## OBS Studio

## Seahorse (Passwords and Keys)

- "Default keyring": set as default

## Thunderbird

- Enable threading view if not
- Account settings
  - Name/ Signature
  - Copies and folders
  - Composition and addressing
    - Uncheck compose messages in HTML
    - Quote: start reply below
    - Include signature for forwards
  - Synchronization & Storage
- General
  - Bump font settings up, maybe uncheck use fixed font for plain text messages
  - Incoming Mails
  - Mark as read after displaying for 2 seconds
- Extensions
  - *cloud
  - ImportExportToolsNG
  - Manually sort folders
  - Remove Duplicate Messages
  - Simple Mail Redirection
  - ThunderHTMLedit
- Consider:
  - Quicktext, DKIM Verifier, Display Mail User Agent T, Sieve extensions?
  - `mail.compose.other.header`: `X-Sourcehut-Patchset-Update`
  - `privacy.resistFingerprinting`: true

## qBittorrent

- Do not delete .torrent files after
